@font-face {
    font-family: "sortfont";
    src: url("/fonts/iconfont.ttf") format("truetype");
}

/* ----------- 登录弹出框样式 ---------- */
.main .message {
    border-top: 1px solid #cccccc;
    padding-top: 10px;
    margin-bottom: 10px;
}

.display-inline-block {
    display: inline-block;
}

.main .message {
    border-top: 1px solid #cccccc;
    padding-top: 10px;
    margin-bottom: 10px;
}

.display-inline-block {
    display: inline-block;
}

/* ----------- 登录弹出框样式 ---------- */

html,
body {
    font-size: 14px;
    font-family: Microsoft YaHei, arial, sans-serif arial, sans-serif;
    --var-table-sticky-top: 108px;
    --var-button-mian-color: #0069b7;
    --var-a-link-color: #00B0F0;
}




.path-navigation {
    background-color: transparent;
    margin-bottom: 0;
    line-height: 32px;
    font-size: 14px;
    font-weight: bold;
}

.path-navigation>li+li:before {
    content: "\e840 ";
    font-family: "sortfont" !important;
    font-size: 18px;
    padding: 0 5px;
    line-height: inherit;
    display: inline-block;
    line-height: 1;
}

.breadcrumb>.active a {
    color: #1B8BED;
    line-height: inherit;
    display: inline-block;
    vertical-align: top;
}

.link {
    font-size: 14px;
    color: #1072bb;
}

.link:hover {
    text-decoration: underline !important;
}

/* 浅灰色 */
.color777 {
    color: #777777;
}

.timeinput2 {
    background: url('/images/reconfiguration-img/timeinput2.png') calc(100% - 5px) center no-repeat scroll;
}

.cancelBtn {
    font-size: 14px;
    border: none;
    padding: 4px 12px;
    outline: none;
    width: 85px;
    text-align: center;
    /* font-weight: bold; */
    background-color: #e1f3ff;
    border: 1px solid #0069b7;
    border-radius: 5px;
}

.confirmBtn {
    font-size: 14px;
    border: none;
    padding: 5px 12px;
    outline: none;
    width: 85px;
    text-align: center;
    /* font-weight: bold; */
    color: #fff;
    background-color: #0069b7;
    border-radius: 5px;
}

.cancelBtn:hover,
.confirmBtn:hover {
    opacity: .8;
}

.cancelBtn:active,
.confirmBtn:active {
    transform: scale(0.98);
    box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

/*
兼容产品库详情页面样式
*/
.pageBody #tab-body .tab-item:not(.product-item) {
    overflow-x: auto;
}

.title-bg {
    position: relative;
    z-index: 9;
    margin-top: 5px;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    line-height: 1;
    color: #272526;
}

.title-bg::before {
    content: '';
    display: inline-block;
    height: 12px;
    background-color: #ffe419;
    position: absolute;
    bottom: -4px;
    left: -8px;
    right: -8px;
    z-index: -1;
}

/* 
    登录弹出框layer自定义样式
*/
.login-layer-custom-style {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    /* transform: translateY(-10px); */
}

/*
    收货和发票弹窗样式
*/
div.class-layer-custom {
    border-radius: 20px;
    transform: translateY(-10px);
}

div.class-layer-custom .layui-layer-title {
    border-bottom: none;
    font-weight: bold;
    font-size: 18px;
    color: #272526;
    padding-left: 30px;
}

div.class-layer-custom .layui-layer-content {
    overflow: auto;
}

div.class-layer-custom .layui-layer-setwin {
    right: 30px;
}

div.class-layer-custom .layui-layer-setwin span {
    color: #ff6c68;
    font-size: 22px;
    font-weight: bold;
}

div.class-layer-custom div.layui-layer-btn a.layui-layer-btn0 {
    font-size: 14px;
    border: none;
    padding: 6px 12px;
    outline: none;
    width: 100px;
    text-align: center;
    background-color: #e1f3ff;
    border: 1px solid #0069b7;
    border-radius: 5px;
    color: #404040;
    line-height: 22px;
    height: auto;
}

div.class-layer-custom div.layui-layer-btn a.layui-layer-btn1 {
    font-size: 14px;
    border: none;
    padding: 6px 12px;
    outline: none;
    width: 100px;
    text-align: center;
    color: #fff;
    background-color: #0069b7;
    border-radius: 5px;
    line-height: 22px;
    height: auto;
}

div.layer-visible div.layui-layer-content {
    overflow: visible;
}